# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-09 11:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('colortest', '0005_auto_20170925_0331'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teste',
            name='foto',
            field=models.TextField(),
        ),
    ]
